TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GetEntry ( record r, string f ) -> any

### Optional Arguments

Fail | any |  | Determines what to return in case of failure.

### Description

<shortdoc> Returns the element of `r' in the field `f' if it exists and fails otherwise. </shortdoc>

### Examples

A:=rec(ac:=1,ad:=INFTY); GetEntry(A,"ad"); GetEntry(A,"ab");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack